#wrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 1038px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/taust.png);
	background-repeat: no-repeat;
	height: 450px;
}
#footer {
	height: 46px;
	width: 1038px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#footer a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
}
#logo {
	height: 58px;
	width: 900px;
	margin-top: 20px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: auto;
}



body {
	background-color: #FFF;
	background-image: url(../images/back.png);
	background-repeat: repeat-x;
}
#wrapper #menu {
	width: 124px;
	float: left;
	margin-top: 200px;
	margin-left: 21px;
}
#wrapper #menu a {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	text-decoration: none;
	font-style: italic;
	font-size: 13px;
	display: block;
	text-align: center;
	height: 20px;
	width: 124px;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	padding-bottom: 3px;
}
#wrapper #menu a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-style: italic;
	font-size: 13px;
	display: block;
	text-align: center;
	height: 20px;
	width: 124px;
	background-image: url(../images/button_hover.png);
	background-repeat: no-repeat;
	padding-bottom: 3px;
}
#wrapper #sisu p {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}


#wrapper #sisu {
	width: 436px;
	float: right;
	margin-right: 13px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: justify;
}
#wrapper #asd {
	width: 118px;
	float: right;
	margin-top: 207px;
	height: 142px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	margin-right: 4px;
	text-align: center;
}
#wrapper #asd a {
	color: #CCC;
	text-decoration: none;
}
#wrapper #sisu h1 {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	margin-left: 10px;
}
#wrapper img {
	margin-left: 660px;
}
